.april-home
{
	width:910px;
	height:628px;
	background:#000000;
	position:relative;
}
.april-home .ap-spotlight
{
	width:460px;
	float:left;
	overflow:hidden;
}
.april-home .ap-image {
	position:relative;
	z-index:10;
}
.april-home .ap-spotlight h2 {
	font-family:Helvetica, Arial, sans-serif;
	color:#fff;
	font-size:37px;
	font-weight:bold;
	line-height:40px;
	position:absolute;
	top:15px;
	left:15px;
	z-index:12;
	width:465px;
}
.april-home .ap-spotlight h3 {
	font-family:Helvetica, Arial, sans-serif;
	color:#ff9c00;
	font-size:18px;
	font-weight:bold;
	line-height:20px;
	position:absolute;
	top:160px;
	left:15px;
	z-index:12;
	width:440px;
	border:none;
}
.april-home .ap-spotlight h3 a {
	color:#ff9c00;
	text-decoration:none;
}
.april-home .ap-spotlight h3 a:hover {
	color:#CC3300;
}
.april-home .april-right {
	width:450px;
	height:628px;
	float:left;
	position:relative;
	color:#fff;
	overflow:hidden;
	
}
.april-home .april-right .march-latest-news {
	position:absolute;
	top:15px;
	left:50px;
	width:170px;
}
.april-home .april-right .march-price {
	position:absolute;
	top:15px;
	left:255px;
	width:186px;
	margin-top: 0px;
}
.april-home .april-right .march-fullyear-result {
	position:absolute;
	left:45px;
	bottom:27px;
	width:395px;
	top:440px;
}

.april-home .march-latest-news h4
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFFFFF;
	font-weight:bold;
	margin:0px;
	padding:0px 0 9px 0;
	border-bottom:#FFFFFF 1px solid;
}
.april-home .march-download
{
	width:170px;
	display:block;
	float:left;
	padding:0 0 9px 0;
	border-bottom:#FFFFFF 1px solid;
	line-height:10px;
	padding-top:2px;
}
.april-home .march-latest-news .last {
	border:none;
}
.april-home .march-download-date
{		
	font-family:Arial;
	font-size:11px;
	color:#FFFFFF;
	padding:0px;
	margin:0px;
	display:block;
}
.april-home .march-download-summery
{
	font-family:Arial;
	font-size:11px;
	color:#FFFFFF;
	padding:0px;
	margin:0px;
	display:block;
}
.april-home .march-download-link
{
	font-family:Arial;
	font-size:11px;
	color:#ff8c00;
	font-weight:normal;
}
.april-home .march-download-link:hover
{
		color:#CC3300;
}
.april-home .march-download-size
{		
	font-family:Arial;
	font-size:11px;
	color:#FFFFFF;
}

.april-home .march-price h5
{
	font-family:Arial;
	font-size:20px;
	color:#ffffff;
	padding:0;
	margin:0px;
	float:left;
	font-weight:bold;
}
.april-home .march-price h3
{
	font-family:Arial;
	font-size:35px;
	color:#FFFFFF;
	font-weight:bold;
	float:left;
	padding:4px 0 0 0;
	margin:0px;
	border:none;
}
.april-home .march-share-copy
{
	width:186px;
	float:left;
}
.april-home .march-share-copy p
{
	font-family:Arial;
	font-size:11px;
	color:#FFFFFF;
	font-weight:normal;
	padding:5px 0 0 0;
	margin:0px;
	float:left
}
.april-home .march-day-volume
{
	width:186px;
	border-bottom:#FFFFFF 1px solid;
	border-top:#FFFFFF 1px solid;
	padding:3px 0 3px 0;
	float:left;
	margin:3px 0 0 0;
}
	
.april-home .march-day-volume p
{
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
	color:#FFFFFF;
	padding:0px;
	margin:0px;
}	

.april-home .march-market-capitalization
{
	width:186px;
	float:left;
	border-bottom:#FFFFFF 1px solid;
	padding:2px 0 2px 0;
}
.april-home .march-market-capitalization p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	margin:0px;
	padding:0px;
}
.april-home .march-market-capitalization h4
{
	font-family:Arial;
	font-size:18px;
	color:#FFFFFF;
	font-weight:bold;
	padding:0px 0 0 0;
	margin:0px;
}
.april-home .march-share-price-data
{
	width:186px;
	float:left;
	padding:5px 0 0 0;
}
.april-home .march-share-price-data p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:normal;
	padding:0px;
	margin:0px;
}
.april-home .march-share-price-data a
{
	color:#ff8c00;
	font-weight:bold;
	padding:0 10px 0 0;
	background:url(/app_images/home/april/bg-march-arrow.jpg) no-repeat right center;
	display:block;
	float:right;
}
.april-home .march-share-price-data a:hover {
	color:#CC3300;
}
.april-home .march-share-price-data img
{
	float:left;
	display:block;
	margin:15px 0 0 0;
}


.april-home .march-fullyear-head
{
	font-family:Arial;
	font-size:20px;
	color:#ff8c00;
	text-decoration:none;
	padding:0 0 0 15px;
}
.april-home .march-fullyear-result ul
{
	margin:0;
	padding:0px;
}
.april-home .march-fullyear-result li
{
	list-style:none;
	display:block;
	border-bottom:#FFFFFF 1px solid;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
}
.april-home .march-fullyear-result li.title {
	padding-bottom:5px;
	color:#ff8c00;
}
.april-home .march-fullyear-result li a
{
	
	color:#ffffff;
	
	text-decoration:none;
	display:block;
	background-image:url(/app_images/home/april/bh-nav-icons.png); 
	background-repeat:no-repeat;
	padding:0;
	height:30px;
	line-height:30px;
}
.april-home .march-fullyear-result li a:hover
{
	color:#ff9d00;
}
.april-home .march-video
{
	background-position:350px 3px; 

}
.april-home .march-video:hover
{
	background-position:350px -37px;
} 
.april-home .march-webcast
{	
	background-position:350px -80px; 
}
.april-home .march-webcast:hover
{
	background-position:350px -120px; 

}
.april-home .march-press-release
{
	background-position:350px -272px; 
}
.april-home .march-press-release:hover
{
	background-position:350px -322px; 
}
.april-home .march-presentation
{
	background-position:350px -163px; 
}
.april-home .march-presentation:hover
{
	background-position:350px -213px; 
}

